# git-verify-tag(1) Manual Page

## NAME

git-verify-tag - Check the GPG signature of tags

## SYNOPSIS

git verify-tag <tag>…

## DESCRIPTION

Validates the gpg signature created by git-tag.

## OPTIONS

<tag>…

  SHA1 identifiers of git tag objects.

## Author

Written by Jan Harkes <jaharkes@cs.cmu.edu> and Eric W. Biederman <ebiederm@xmission.com>

## Documentation

Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

## GIT

Part of the git(1) suite